﻿h2 
{
   color:#fc8616;
} 

.head_wrap{

	position:relative; 
    margin-top:0px;
}
.description{
	position:absolute; 
	bottom:0px; 
	left:0px;
  height:100%;
	width:100%;
	
	background-color:rgba(0,0,0,0.8);
	color:white;
	/*opacity:0.8;*/
	
    
}
.description_content{
	padding:10px;
	margin:0px;
	
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}


 .description_content h2
        {
           
            color:white;
            font-weight:bolder;
            text-align:center;
            margin-top:190px;
        }

        .description_content p
        {
            color:white;
            font-size: 20px;
        }
        .description_content a
        {
            color:white;
            font-size: 20px;
        }
        .navi 
{
    background-color:#f0f0f0;
    padding:10px;
}

    .navi span 
    {
        color:#337ab7;
    }

    .navi a 
    {
        color:#7B7B7B;
        text-decoration:none;
    }

.c_map 
{
    margin:0;
    padding:0;

}

.navbar {
     margin-bottom: 0px; 
    
}




.c_data 
{
    padding:50px 20px 100px 20px;
    background-color: whitesmoke;
}

    .c_data p 
    {
        padding-bottom: 10px;
    }
.c_social 
{
    padding:0;
}
.c_social  li 
{
    display: inline-block;
    border: 1px solid black;
    padding: 15px;
    /* margin-left: 0; */
    /* margin-right: 0; */
   
    border-radius: 5px;
   background-color: #333333;
}

    .c_social li a 
    {
        color:#ffffff;
    }

.c_add 
{
    padding:0;
}

.c_add td
{
    padding:10px;
    font-family: serif;

}

    .c_add .fa 
    {
        color: #fc881b;
    }

    .btn-default {
    color: #fff;
    background-color: #333333;
     border-color:  #333333; 
    padding: 10px 50px;
    border-radius: 5px;
}

        .btn-default:hover 
        {
            color: #ffffff;
            background-color: #fc881b;
     border-color:  #fc881b; 
        }

@media screen and (max-width: 600px) {

    .head_wrap img {
        height: 200px;
        width: 100%;
    }

    .description_content h2 {
        margin-top: 100px;
        font-size: 20px;
    }
}
    
